body{
    background-color: white;
}
#wrapper{
    width: 100%;
    margin: 0 auto;
    background-color: white;
    overflow: hidden;
}

/*_______________________________________________________TOP_MENU________________________________________________________________*/

#top_menu_bg{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-color: #292929;
}
#top_menu_container{
max-width: 1280px;
height: auto;
    margin: 0 auto;
}
#top_menu_container .link_log a{
    text-decoration: none;
    font-family: robotoregular;
    font-size: 14px;
    color: #00adee;
}
#top_menu_container .link_log a:hover{

    color: #fff;
}
#top_menu_container .link_log a img{ padding-left: 2.4%;}
#top_menu_container  .su-row.su-gutter-no.topmenu_row{margin: 0 auto; padding:0; width: auto;}
#top_menu_container  .su-column.topmenu_col1.su-column-size-1-1.su-column-size-medium-1-2{ width: auto;}
#top_menu_container  .su-column.topmenu_col2.su-column-size-1-1.su-column-size-medium-1-2{     width: 14.8%; padding-top: 0.8%; text-align: right;}
#top_menu_container #megamenucss #js-mainnav.megamenu {font-family: robotoregular;}
#top_menu_container #megamenucss #js-mainnav.customized .js-megamenu { background: transparent;}
#top_menu_container #js-mainnav.megamenu.customized ul.level0 li.megacss a.megacss {background:  transparent!important;}
/*top_menu*/
#top_menu {
    margin: auto;
    padding: 0;
    width: auto;
    height: auto;
    position: relative;
    float: left;
    display: block;
}
#top_menu li {
    height: 25px;
    float: left;
    list-style: none;
}
#top_menu li a {
    display: block;
    height: 22px;
    cursor: pointer;
    text-decoration: none;
    padding: 3px 8px 0 8px;
    font: 14px Ubuntu;
    color: white;
    position: relative;
    text-align: center;
    margin-left: 4px;
    margin-right: 4px;
    background-color: transparent;
}
#top_menu li a:hover {
    color:yellow;
    margin-left: 4px;
    margin-right: 4px;
}
#top_menu li.active a{
    color:yellow;
    margin-left: 4px;
    margin-right: 4px;
}
/*______________________________________________________________HEADER_________________________________________________________________________*/

#header_bg{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-image: url(../images/main-bg111.png);
    background-repeat: repeat;
    background-position: center center;
}
#header{
    max-width: 1280px;
    height: auto;
    padding: 0.8% 0px 0.3% 0px;
    margin: 0 auto;
    position: relative;
}
/* */
.custom-logo{
    margin: 10px auto 0px auto;
    padding: 0;
    max-width: 370px;
    height: auto;
    position: relative;
    float: left;
    display: block;
}
.custom-logo img{width: 100%;}
/* */
.custom-tel{
    margin: 0 auto;
    padding: 0 3%;
    max-width: 152px;
    height: auto;
    position: relative;
    float: left;
    display: block;
}
.custom-tel .su-icon-list .icon_list_item{padding-bottom: 3px;}/*  */
.custom-tel .su-icon-list .icon_list_item .icon_description .icon_description_text{
  font-size: 18px;
  color: black;
  font-family: ubuntu;
}
.custom-tel .icon_description{margin-left: 32px!important;}
/*Ïðèåìóùåñòâà*/
#header .su-row.su-gutter-no.privilege_row{margin: 0 auto;     padding: 4.2% 0 5.4% 0; width: auto;}
#header .su-column.cont_col1.su-column-size-1-1.su-column-size-medium-1-5,
#header .su-column.cont_col2.su-column-size-1-1.su-column-size-medium-1-5,
#header .su-column.cont_col3.su-column-size-1-1.su-column-size-medium-1-5,
#header .su-column.cont_col4.su-column-size-1-1.su-column-size-medium-1-5,
#header .su-column.cont_col5.su-column-size-1-1.su-column-size-medium-1-5{
text-align: center;
font-size: 18px;
font-family: robotolight;
}
#header .su-column.cont_col1.su-column-size-1-1.su-column-size-medium-1-5 img,
#header .su-column.cont_col2.su-column-size-1-1.su-column-size-medium-1-5 img,
#header .su-column.cont_col3.su-column-size-1-1.su-column-size-medium-1-5 img,
#header .su-column.cont_col4.su-column-size-1-1.su-column-size-medium-1-5 img,
#header .su-column.cont_col5.su-column-size-1-1.su-column-size-medium-1-5 img{
padding-bottom: 14.5%;
}
#header .su-column.cont_col1.su-column-size-1-1.su-column-size-medium-1-5 p{ padding: 0 4%;}
#header .su-column.cont_col2.su-column-size-1-1.su-column-size-medium-1-5 p{ padding: 0 10%;}
#header .su-column.cont_col3.su-column-size-1-1.su-column-size-medium-1-5 p{ padding: 0 8%;}
#header .su-column.cont_col4.su-column-size-1-1.su-column-size-medium-1-5 p{ padding: 0 8%;}
#header .su-column.cont_col5.su-column-size-1-1.su-column-size-medium-1-5 p{ padding: 0 10%;}


/*_______________________________________________________MAIN_MENU_______________________________________________________*/

#main_menu_bg{
    width: 100%;
    height: auto;
    margin: 0 auto;
}
#main_menu_container{
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
    position: relative;
}
/*STYLE CONTACT*/
#main_menu_container #megamenucss #js-mainnav.customized .js-megamenu {   background:transparent!important ;}
#main_menu_container .su-row.su-gutter-no.main_menu_row{margin: 0 auto; padding: 1.6% 0 1.2% 0; width: auto;}
#main_menu_container .su-column.logo_col.su-column-size-1-1.su-column-size-medium-1-3{ width: 11.6%;}
#main_menu_container .su-column.contact_col.su-column-size-1-1.su-column-size-medium-1-3{ width: 15.4%; }
#main_menu_container .su-column.menu_col.su-column-size-1-1.su-column-size-medium-1-3{ width: 73%;}
#main_menu_container .su-column.menu_col.su-column-size-1-1.su-column-size-medium-1-3 p{ text-align: right;}
#main_menu_container table.table_contact{ line-height: 24px;  white-space: nowrap;}
#main_menu_container span.color_blue{ color: #00adee;  }
#main_menu_container .info_text{ color: #666666; font-size: 13px; font-family: robotomedium;}
#main_menu_container .info_tel{ color: #292929; font-size: 16px; font-family: robotoregular;}
#main_menu_container .info{font-size: 15px; color: #292929; font-family: robotoregular;}
#main_menu_container .icone_contact{padding-right: 20px;}
/*STYLE MENU*/
#main_menu_container #megamenucss ul li.megacss a.megacss img{  display: block;  margin: 0 auto!important;  }
#main_menu_container #megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.image-title {
 font-family: robotomedium;
 text-transform: uppercase;
 display: inline-block;
 padding: 0;
}
#main_menu_container #megamenucss ul li.megacss a.megacss img{
 padding: 0px 46px 36px 46px;
}
#main_menu_container #js-mainnav.megamenu.customized ul.level0 li.megacss a.megacss {
    text-align: center;
}
#main_menu_container .contact-0{
margin-top: -6px;
}
#main_menu_container li.megacss.submenu-align-auto a{
    background: rgba(0,173,238,1);
    font-size: 13px;
    text-align: center;
    color: #ffffff;
    padding: 26px 5px 23px 5px;
    margin: 0px 0px 0px 0px;
    border-top: 0px solid #666666;
    border-right: 2px solid #ffffff;
    border-bottom: 0px solid #666666;
    border-left: 0px solid #666666;
    border-radius: 0px 0px 0px 0px;
    display: block;
    line-height: normal;
    text-decoration: none;
    cursor: pointer;
}
#main_menu_container li.megacss.submenu-align-auto a:hover{background: #ff5252;}
#main_menu_container li.megacss.submenu-align-auto a img{
    padding: 0px 46px 36px 46px;
    display: block;
    margin: 0 auto!important;
}
/*______________________________________________________SLIDER___________________________________________________________*/

#slider_bg{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background: white;
    z-index: 0;
}
#slider_bg .fullwidthbanner-container .fullwidthabanner{z-index: 0!important;}

/*______________________________________________________CONTENT____________________________________________________________*/

#content_bg{
    width: 100%;
    max-width: 1280px;
    margin: 10px auto;
    background-color: white;
    padding-top: 2.1%;
}
#left_menu{
    width: 20%;
    position: relative;
    float: left;
    margin-left: 1%;
    margin-bottom: 10px;
    height: 100%;
    outline: 0px solid red;
}

.clear{
clear:both;
}
#content_bg .off-menu_93 dl a, .off-menu_93 dl a:link, .off-menu_93 dl.level1 a, .off-menu_93 dl.level1 a:link { padding-left: 6%;}
.custom-soc{margin: 10px auto;width: 76%;}
/*    */
.moduletable-socgroup{
    width: 99%;
    margin: 10px auto;
    border: 1px solid #01C155;
}
.moduletable-socgroup h3{
    background-color: #00C155;
    color: #FFFFFF;
    padding: 12px 0px 12px 16px;
    font-size: 19px;
    margin: 0px;
    font-family: ubuntu;
    font-weight: normal;
    line-height: 17px;
}
.custom-socgroup{padding: 5% 6%;}
.custom-socgroup .icon_description h3{background: none;padding: 15px 0 0 0;}
.custom-socgroup .su-box{width: 100%;border-width: 1px;}
.custom-socgroup .icon_description{margin-left: 65px!important;}
.custom-socgroup .su-icon-list .icon_list_item .icon_description h3{font-weight: normal;font-size: 14px;padding-top: 15px;}
.custom-socgroup .su-icon-list .icon_list_item{padding-bottom: 10px;}

/*  */
#cont div.jk-product-page .breadcrumb {margin-bottom: 17px; padding: 9px 9px;}
#cont .breadcrumb {
    margin-bottom: 8px;
    padding: 0;width: 96%;
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
}
#breadcrumb_bg{
    width: 100%;
    background-image: url(../images/bg_hleb.jpg);
     background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#breadcrumb{
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
    padding: 1.3% 0 1.2% 1%;
}
#breadcrumb_bg ul.breadcrumb li{margin: 0; padding: 8px 0;font: 16px robotolight;list-style: none;display: inline;     color: #fff;}
#breadcrumb_bg .breadcrumb span{color: #fff;text-shadow: none;display: inline;padding-left: 1px; }
#breadcrumb_bg .breadcrumb a{font: 16px robotolight;text-shadow: none;font: 16px robotolight;}
#breadcrumb_bg .breadcrumb a:link{
    color: #CCCCCD;
}
#breadcrumb_bg .breadcrumb a:visited{
    color: #CCCCCD;
}
#breadcrumb_bg .breadcrumb a:hover{
    color: #CCCCCD;
}
#breadcrumb_bg .breadcrumb a:active{
    color: #CCCCCD;
}
#content_bg .off-menu_93 dl dt, .off-menu_93 dl.level1 dt {
    border-top: 1px solid rgba(255, 255, 255, 0);
    border-bottom: 2px solid #fff;
}
/*CONTENT*/
#cont{
    width: 74%;
    height: auto;
    min-height: 370px;
    padding: 1%;
    margin-bottom: 20px;
    overflow: hidden;
    float: right;
}
#cont p{
    font: 16px Arial;
    color: #292929;
    line-height: 1.5;
    text-align: justify;
}
#cont .category-desc-description{
    font: 16px Arial;
    color: #292929;
    line-height: 1.5;
    text-align: justify;
    margin-bottom: 3%;
}
#cont img.img_modem{margin-bottom: 0.4%;}
strong, b {
font-weight: bold;
}
#cont p.zag_spisik{font-size: 18px;  font-family: robotomedium;}
#cont ul.spisok{margin-left: 1.7%;}
/*#cont img{
     border: 0px solid #BCBCBC;
     margin: 4px 10px 4px 4px;
}*/
#cont table img {
     border: 0px solid #BCBCBC;
     margin: 0px;
}
#cont hr{
    height: 0.1px;
    width: auto;
    background-color: #002655;
}
.dark {
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.dark:hover {
  -webkit-filter: grayscale(85%);
}
#cont div.item-page ul li{
    background-image:url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: left 10px;
    font: 16px Arial;
    color: #262626;
    line-height: 1.5!important;
    text-align: left;
    padding: 7px 0px 13px 40px;
}
#cont div.item-page ol {
    list-style-type: none; /*    */
    counter-reset:  item; /*    */
   }
#cont div.item-page li:before {
    content: counter(item) ') '; /*     */
    counter-increment: item; /*    */
   }
#cont div.item-page ol li{
    padding: 7px 0px 7px 0px;
	font: 16px Arial;
    color: #262626;
    line-height: 1.5!important;
    text-align: left;
   }
#cont div.item-page ul li:before {
    content: none; /*     */
    counter-increment: none /*    */
}
#cont div.item-page a{
    font-size: 16px;
    font-family: Arial;
}
#cont div.item-page a:link{
    color: #02a0dc;
}
#cont div.item-page a:visited{
    color: #336699;
}
#cont div.item-page a:hover{
    color: #02a0dc;
    text-decoration: underline;
}
#cont div.item-page a:active{
    color: #02a0dc;
    text-decoration: underline;
}
#cont input{padding-left: 8px;}
#cont textarea {
    padding-left: 8px;
    padding-top: 11px;
}

#cont .su-spoiler-title{font: 17px Arial;font-weight: normal;}
#cont .su-accordion{margin-bottom: 0;background: #F6F6F6;margin-top: 15px;}
#cont .su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon{left: 5px;}
#cont .su-spoiler-style-default > .su-spoiler-title{padding-left: 30px;}
/*MAP*/
.map_canvas span {
    display: inline-block !important;
    font-size: 22px!important;
    padding: 9px 0!important;
}
.gm-style .gm-style-iw{
    font-weight: 300;
    font-size: 14px!important;
    overflow: hidden;
    line-height: 1.5!important;
}
div.address{
    font-size: 15px!important;
    color: #0C437B;
    padding: 5px 0!important;
}

#cont .icon_description h3{text-align: left!important;color: #000!important;}
#cont .su-icon-list .icon_list_item .icon_description .icon_description_text{line-height: 1.9;}

#cont ul.gw-go-body li{background-image: none!important;padding: 0!important;text-align: center!important;}
#cont ul.gw-go-body li:nth-child(1){background: #00ADEE;}
#cont .gw-go-col-inner:hover li:nth-child(1){background: red;}
#cont #go-pricing-table-26,#cont #go-pricing-table-27,#cont #go-pricing-table-28,#cont #go-pricing-table-29,#cont #go-pricing-table-30{min-height: 480px;}

/*KOLONKI ZAGOTOVKI*/
/*na 2*/
#cont .su-row.cont_2_colum{margin: 0 auto;padding: 0;width: auto;}
#cont .su-row.cont_2_colum p.izob{text-align: center!important;margin: 0 auto;}
#cont .su-row.cont_2_colum img {max-width: 100%;height: auto;}
#cont .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2,
#cont .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{
    width: 49%;
    margin: 0 auto 15px auto;
    padding: 1% 1%!important;
}
@media screen and (max-width:500px){
    #cont .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2,
    #cont .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 95%;}
}
/*na 3*/
#cont .su-row.cont_3_colum{margin: 0 auto;padding: 0;width: auto;}
#cont .su-row.cont_3_colum p.izob{text-align: center!important;margin: 0 auto;}
#cont .su-row.cont_3_colum img {max-width: 100%;height: auto;}
#cont .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
#cont .su-column.cont_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3,
#cont .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{
    width: 33%;
    margin: 0 auto 15px auto;
    padding: 1% 1%!important;
}
@media screen and (max-width:700px){
    #cont .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
    #cont .su-column.cont_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3,
    #cont .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 55%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:600px){
    #cont .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
    #cont .su-column.cont_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3,
    #cont .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 70%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:500px){
    #cont .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
    #cont .su-column.cont_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3,
    #cont .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 95%;}
}
/*na 4*/
#cont .su-row.cont_4_colum{margin: 0 auto;padding: 0;width: auto;}
#cont .su-row.cont_4_colum p.izob{text-align: center!important;margin: 0 auto;}
#cont .su-row.cont_4_colum img {max-width: 100%;height: auto;}
#cont .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
#cont .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
#cont .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
#cont .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{
    width: 24%;
    margin: 0 auto 15px auto;
    padding: 1% 1%!important;
}
@media screen and (max-width:1024px){
    #cont .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 49%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:900px){
    #cont .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 24%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:768px){
    #cont .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 49%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:500px){
    #cont .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 95%;}
}
/*na 5*/
#cont .su-row.cont_5_colum{margin: 0 auto;padding: 0;width: auto;}
#cont .su-row.cont_5_colum p.izob{text-align: center!important;margin: 0 auto;}
#cont .su-row.cont_5_colum img {max-width: 100%;height: auto;}
#cont .su-column.cont_5_colum_1.su-column-size-1-1.su-column-size-medium-1-5,
#cont .su-column.cont_5_colum_2.su-column-size-1-1.su-column-size-medium-1-5,
#cont .su-column.cont_5_colum_3.su-column-size-1-1.su-column-size-medium-1-5,
#cont .su-column.cont_5_colum_4.su-column-size-1-1.su-column-size-medium-1-5,
#cont .su-column.cont_5_colum_5.su-column-size-1-1.su-column-size-medium-1-5{
    width: 20%;
    margin: 0 auto 15px auto;
    padding: 1% 1%!important;
}
@media screen and (max-width:1024px){
    #cont .su-column.cont_5_colum_1.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_2.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_3.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_4.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_5.su-column-size-1-1.su-column-size-medium-1-5{width: 33%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:900px){
    #cont .su-column.cont_5_colum_1.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_2.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_3.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_4.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_5.su-column-size-1-1.su-column-size-medium-1-5{width: 20%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:850px){
    #cont .su-column.cont_5_colum_1.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_2.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_3.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_4.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_5.su-column-size-1-1.su-column-size-medium-1-5{width: 33%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:700px){
    #cont .su-column.cont_5_colum_1.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_2.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_3.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_4.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_5.su-column-size-1-1.su-column-size-medium-1-5{width: 49%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:500px){
    #cont .su-column.cont_5_colum_1.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_2.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_3.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_4.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_5.su-column-size-1-1.su-column-size-medium-1-5{width: 95%;}
}
/*____________________________________________________________NEW_PRODUCT___________________________________________________________*/

#new_product_bg{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-color: transparent;
    background-image: url(../images/news_bg.png);
    background-repeat: repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
}
#new_product_container{
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
    position: relative;
    padding: 2.7% 0 3.1% 0;
}
.custom-new p{line-height: 0;margin: 0px;}
.custom-new .box-promo-list{padding: 10px 0 0 0;}
.custom-new .su-row.su-gutter-large,.custom-new .su-row.margin-bottom-yes{margin: 0 auto!important;}
.custom-new .su-row:not(.su-row-preserve){margin: 0 auto!important;}
.custom-new.su-row > *,.custom-new .su-row.su-gutter-large > *{padding: 0px 5px!important;}
/*STYLE BUTTOM*/
.bottom_news img{
     float: right;
    width: 11px!important;
    height: 8px!important;
    position: relative;
    top: 11px;
    right: -15px;
}
.bottom_news{
     text-transform: uppercase;
    font-family: robotoregular;
    padding: 2px 2px;
    }
/*ÍÎÂÎÑÒÈ*/
#new_product_container .nspHeader.tleft.fnone.has-image{padding: 5px 0 10px 0;}
#new_product_container .nspHeader.tleft.fnone.has-image a{font: 18px robotomedium;color: #292929;}
#new_product_container .nspHeader.tleft.fnone.has-image a:hover{font: 18px robotomedium;color: #292929;}
#new_product_container .nspArt p.nspText{
    font: 14px robotoregular;
    color: #292929;
    line-height: 1.4;
}
#new_product_container .nspArt .fnone{
    font: 12px robotoregular;
    color: white;
    line-height: 0.5;
}
#new_product_container .nspInfo.nspInfo1.tleft.fnone{background: #00adee;padding: 8px 6px;width: 63px;}
#new_product_container p.nspInfo.nspInfo1.tleft.fnone{margin-top: 0px;}
#new_product_container a.readon.inline{
    font: 14px robotoregular;
    color: #00adee;
    padding-left: 2px;
}
#new_product_container .nspArt img.nspImage {
    max-width: 98%;
}
@media screen and (max-width:1000px){
    #new_product_container .nspArts,#new_product_container .nspLinksWrap{padding: 0 12px;width: 90%!important;margin: 0 auto;}
    #new_product_container .nspCol4 {min-height: 450px;width: 50%;display: block;margin: 0 auto;padding: 0 10px 10px!important;}
    #new_product_container .nspPages4{width: 195%;}
    #new_product_container .nspArts.left{float: none;}
}
@media screen and (max-width:768px){
    #new_product_container .nspArtScroll1,#new_product_container .nspLinkScroll1 {width: 70%;margin: 0 auto;display: block;}
    #new_product_container .nspArts,#new_product_container .nspLinksWrap{padding: 0 12px;}
    #new_product_container .nspArts.left{float: none;}
    #new_product_container .nspCol4 {min-height: 250px;width: auto;display: block;margin: 0 auto;padding: 0 0 10px!important;}
    #new_product_container .nspArt{float: none;}
    #new_product_container .nspPages4{width: auto;}
}
@media screen and (max-width:600px){
    #new_product_container .nspArtScroll1,#new_product_container .nspLinkScroll1 {width: 85%;margin: 0 auto;display: block;}
}
@media screen and (max-width:500px){
    #new_product_container .nspArtScroll1,#new_product_container .nspLinkScroll1 {width: 95%;margin: 0 auto;display: block;}
}
#new_product_container img {
        transform:rotate(0deg) scale(1) skew(0deg) translate(0px) ;
-webkit-transform:rotate(0deg) scale(1) skew(0deg) translate(0px) ;
-moz-transform:rotate(0deg) scale(1) skew(0deg) translate(0px) ;
-o-transform:rotate(0deg) scale(1) skew(0deg) translate(0px) ;
-ms-transform:rotate(0deg) scale(1) skew(0deg) translate(0px) ;
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
#new_product_container img:hover {
transform:rotate(0deg) scale(1.02) skew(0deg) translate(0px) ;
-webkit-transform:rotate(0deg) scale(1.02) skew(0deg) translate(0px) ;
-moz-transform:rotate(0deg) scale(1.02) skew(0deg) translate(0px) ;
-o-transform:rotate(0deg) scale(1.02) skew(0deg) translate(0px) ;
-ms-transform:rotate(0deg) scale(1.02) skew(0deg) translate(0px) ;
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
/*____________________________________________________________Block1___________________________________________________________*/

#block1_bg{
    width: 100%;
    height: auto;
    margin: 10px auto 0px auto;
}
#block1_bg p{
    font: 16px Arial;
}

/*_______________________________________________________________FOOTER COPY__________________________________________________________*/

#footer_bg{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-color: #292929;
}
#footer_container{
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
    position: relative;
    padding: 0px 0px;
}
#footer_bg table.table_contact{ line-height: 24px;}
#footer_bg span.color_blue{ color: #00adee;  }
#footer_bg .info_text{ color: #fff; font-size: 15px; font-family: robotolight;}
#footer_bg .info_tel{ color: #fff; font-size: 16px; font-family: robotoregular;}
#footer_bg .info{font-size: 15px; color: #fff; font-family: robotolight;}
#footer_bg .icone_contact{padding-right: 20px;}
#footer_bg .nav.menu{
font-size: 14px;
 font-family: robotolight;
 line-height: 26px;
 color: #fff;
}
#footer_bg .nav.menu a{
line-height: 26px;
 color: #fff;
}
#footer_bg .nav.menu a:hover{
text-decoration: none;
 color: #edb51a;
}
#footer_bg table.soc img{
    background-color: #00adee;
    padding: 14px 16px;
    vertical-align: bottom;
}
#footer_bg table.soc img:hover{ background-color:#edb51a;}
#footer_bg table.soc {
    float: right;
    display: table;
    border-collapse: separate;
    border-spacing: 1px;
    border-color: grey;
}
p.zag_col{
    font-family: robotomedium;
    font-size: 16px;
    color: #fff;
    padding-bottom: 2%;
}
/*STYLE COLS*/
#footer_bg .su-row.su-gutter-no.footer_row{margin: 0 auto; padding: 3.8% 0 3.8%  0; width: auto;}
#footer_bg .su-column.foot1_col.su-column-size-1-1.su-column-size-medium-1-6{ width: 12.1%;}
#footer_bg .su-column.foot2_col.su-column-size-1-1.su-column-size-medium-1-6{ width: 24.7%;}
#footer_bg .su-column.foot3_col.su-column-size-1-1.su-column-size-medium-1-6{ width: 20%;}
#footer_bg .su-column.foot4_col.su-column-size-1-1.su-column-size-medium-1-6{ width: 20%;}
#footer_bg .su-column.foot5_col.su-column-size-1-1.su-column-size-medium-1-6{ margin: 0 ; float: left; width: 0%; }
#footer_bg .su-column.foot6_col.su-column-size-1-1.su-column-size-medium-1-6{width: 100%; float: right; margin: 0 ; }
p.copy{font-size: 14px;   font-family: robotolight; padding: 0.7% 0; margin: 0;}
/* */
.custom-flogo{
    margin: 0px auto 0px auto;
    padding: 0;
    max-width: 370px;
    height: auto;
    position: relative;
    float: left;
    display: block;
}
.custom-flogo img{width: 100%;}

.wrap_footcolrow{width: 22%!important;}

/*________________________________________________________________FOOTER C______________________________________________________________*/